
  #nftu_hist{
    padding: 1% 5% 8%;
  }


h1{
    color: var(--main-gray);
    font-weight: 700;
    font-size: calc(2.5rem + 1vw);
    margin-bottom: 0;
    padding-bottom: 2%;
}

h2 {
    color: var(--main-gray);
    font-weight: 700;
    font-size: calc(2rem + 1vw);
    margin-bottom: 0;
    padding-bottom: 2%;
}

h3{
    font-weight: 700;
    font-size: calc(0.5rem + 1vw);
}

.hist_info, .leader_part {
    padding: 1rem 0 5rem 0;
}

.committee_part {
    padding: 1rem 0;
}
.committee_part > div {
    padding-bottom: 3rem;
}
.committee_part .pic img {
	max-width: 80px;
}
.committee_part .info p {
	font-weight: 400; 
	margin: 0;
}
.committee_part .info h3 {
	text-transform: uppercase;
}


.hist_pic img{
    width: 100%;
    height: auto;
    border-radius: 8px;
}

.hist_txt {
    padding-top: 1%;
}

.hist_txt span{
    color: var(--main-gray);
    font-size: calc(0.2rem + 1vw);
    font-weight: 400;
    text-align: justify;

}

.person_info {
    padding: 1rem 0;
}

.position {
    color: var(--main-green);
}

.name {
    color: var(--main-gray);
}

.person_pic {
    overflow: hidden;
}

.person_pic img {
    width: 100%;
    height: auto;
    border-radius: 8px;
}

.person_contact span{
    color: var(--light-gray);
    font-size: calc(0.2rem + 1vw);
    font-weight: 400;

}

